totem {
        version: 2

        cluster_name: xivo
        crypto_cipher: none
        crypto_hash: none
}

logging {
        fileline: off
        to_stderr: no
        to_logfile: yes
        logfile: /var/log/corosync/corosync.log
        to_syslog: yes
        debug: off
        timestamp: on
        logger_subsys {
                subsys: QUORUM
                debug: off
        }
}


quorum {
        provider: corosync_votequorum
}



nodelist {

{% for i in range(fullservers | length) %}
	node {
		name: {{ fullservers[i]['hostname'] }}
		nodeid: {{ i + 1 }}
		ring0_addr: {{ servers[i]['ip'] }}
	}
{% endfor %}
}
